Subject: RE: [Isis-wg] L2 LSP IP Internal Reachability Information TLV con tents

From: Jeff Parker <[email-masked]>
Date: Thu, 6 Sep 2001 12:06:39 -0400

> > As an editorial comment, this might be clearer if you
> > drop the last "directly".  What you are saying is
> > that you can reach this somehow, i.e. perhaps
> > indirectly.
> 
> Not really, what I am saying is "only advertise those IP 
> subnets which are directly attached to the router which 
> is advertising them". Indirectly would imply...
> IP subnets which are also reachable via L1 

I was refering to the section where you describe default 
behavior.  I think you want to drop "directly" there.  
 
> If the local IS did not advertise these routes, 
> [when in the overload state] I 
> believe there wouldn't be a possible backdoor through 
> an overload L1/L2 IS.

I think this is your proposal in a nutshell.  I would
guess the next step is to draw this up as a formal 
proposal.  Since this is a modification to an IETF
document, I suppose a draft to this group is the
next step.

- jeff parker
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg